Search found 12 matches

by Fatman
Fri Aug 07, 2015 1:55 am
Forum: ZoneMinder 1.28.x
Topic: Suggestions for wall mount displays
Replies: 9
Views: 2366

Re: Suggestions for wall mount displays

I use a wall mounted iPad for this purpose
by Fatman
Tue Jul 28, 2015 11:49 pm
Forum: ZoneMinder 1.28.x
Topic: 1.28.100 failed upgrade Ubuntu 15.04
Replies: 6
Views: 1266

Re: 1.28.100 failed upgrade Ubuntu 15.04

Thanks knnniggett....... clearly needed a few more coffees or some sleep. manually ran script with the root user and it successfully updated DB. This still means the apt-get upgrade process for zoneminder has an issue, but at least I was able to get myself out of trouble. Thanks for your assistance ...
by Fatman
Mon Jul 27, 2015 10:59 pm
Forum: ZoneMinder 1.28.x
Topic: 1.28.100 failed upgrade Ubuntu 15.04
Replies: 6
Views: 1266

Re: 1.28.100 failed upgrade Ubuntu 15.04

Hi bbunge,

I installed zoneminder a month ago with 15.04 ubuntu and Zoneminder 1.28.1. Yesterday I performed the apt-get upgrade command to upgrade Zoneminder from 1.28.1 to 1.28.100.
by Fatman
Mon Jul 27, 2015 12:20 am
Forum: ZoneMinder 1.28.x
Topic: 1.28.100 failed upgrade Ubuntu 15.04
Replies: 6
Views: 1266

Re: 1.28.100 failed upgrade Ubuntu 15.04

Hi all, note if i just run that command it fails # mysql -hlocalhost -uzmuser -pzmpass zm < /usr/share/zoneminder/db/zm_update-1.28.99.sql Warning: Using a password on the command line interface can be insecure. Column Id exists in States Column Id exists in States Column IsActive exists in States C...
by Fatman
Mon Jul 27, 2015 12:05 am
Forum: ZoneMinder 1.28.x
Topic: 1.28.100 failed upgrade Ubuntu 15.04
Replies: 6
Views: 1266

1.28.100 failed upgrade Ubuntu 15.04

Hi Everyone, I was using 1.28.1 and performed a apt-get upgrade which failed to update zoneminder to version 1.28.100. Can anyone assist please? I tried removing and re-installing but same issue. apt-get install zoneminder Reading package lists... Done Building dependency tree Reading state informat...
by Fatman
Sun Jun 01, 2014 4:40 am
Forum: ZoneMinder 1.27.x
Topic: eyezm on iPhone broken after Zoneminder upgrade to 1.27
Replies: 23
Views: 7445

Re: eyezm on iPhone broken after Zoneminder upgrade to 1.27

Thanks Stealthy... Worked the treat.

Ubuntu 14.04 with 1.27 Zoneminder
by Fatman
Fri May 30, 2014 11:28 pm
Forum: ZoneMinder 1.27.x
Topic: High Load, IOWait, and SSD offloading?
Replies: 4
Views: 1813

Re: High Load, IOWait, and SSD offloading?

Hi,

You could try enabling bcache in the linux kernel to an SSD, see http://en.wikipedia.org/wiki/Bcache
by Fatman
Mon Dec 09, 2013 10:04 pm
Forum: ZoneMinder 1.26.x
Topic: Foscam image fuzzy on 1.26.4
Replies: 1
Views: 840

Foscam image fuzzy on 1.26.4

Hi Everyone, Just installed Zoneminder 1.26.4 on Ubuntu 12.04 using http://www.zoneminder.com/wiki/index.php/Ubuntu_Server_12.04_64-bit_with_Zoneminder_1.26.4_the_easy_way (didn't do dist-upgrade), as Ubuntu 13.x doesn't work with the repos for 1.26.4 My Foscam FI8904w and FI8905W work perfectly My ...
by Fatman
Mon Dec 09, 2013 9:07 pm
Forum: ZoneMinder 1.25.x
Topic: No live video
Replies: 4
Views: 1466

Re: No live video

Did you get a resolution? IF so, please share?
by Fatman
Mon Apr 29, 2013 6:52 am
Forum: ZoneMinder 1.25.x
Topic: Unable to authenticate user
Replies: 0
Views: 883

Unable to authenticate user

Hi Everyone, I've done an upgrade to from ubuntu 12.04 to 13.04 and I am now seeing these errors within Zoneminder log. My cameras are recording, I can view the stored events, but I can't view live streams. Any ideas? 2013-04-29 17:50:22.707025 web_php 1903 ERR socket_sendto( /tmp/zm/zms-534447s.soc...
by Fatman
Mon May 07, 2012 12:30 pm
Forum: ZoneMinder 1.25.x
Topic: enable OPT_USE_AUTH
Replies: 4
Views: 1773

Re: enable OPT_USE_AUTH

@ jbaiao - I agree that is one fix, which worked for me right now, but what is probably more concerning is that this doesn't fix the issue, it is lowering the security of the system